body {
    background: #f2f2f2;
}

.need {
    color: #f00;
}

.w {
    margin: 0 auto;
    padding: 0;
    width: 989px;
    zoom: 1;
}

.w1 {
    margin: 0 auto;
    width: 890px;
}
.w1 a, .footer a:hover, .footer a:visited {
  color: #77C;
}

h3 {
    background: none repeat scroll 0 0 #F7F7F7;
    border-top: 1px solid #E7E7E7;
    font-family: "微软雅黑";
    font-weight: normal;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin-bottom: 10px;
    padding: 2px 16px 3px;
}

input, textarea, .uneditable-input {
    /*background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 18px;
    line-height: 18px;*/
    /*padding: 4px;*/
    width: 340px;
}
select{
    width: 354px;
}


/*free-regist*/
.free-regist {
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    background: #e8e8e8;
    border-radius: 0 0 3px 3px;
    bottom: -31px;
    height: 32px;
    line-height: 32px;
    padding: 0px 5px 5px;
    position: absolute;
    right: 42px;
    text-align: center;
    width: 120px;
}

    .free-regist a:link, .free-regist a:visited {
        color: #ffffff;
    }

    .free-regist a:hover {
        text-decoration: none;
    }

    .free-regist span {
        -moz-border-radius: 0 0 3px 3px;
        -webkit-border-radius: 0 0 3px 3px;
        background: #7cbe56;
        border-radius: 0 0 3px 3px;
        color: #FFF;
        display: block;
        font-size: 14px;
        height: 32px;
        text-align: center;
        width: 115px;
    }

        .free-regist span:hover {
            background: #89c964;
        }

/*entry*/

#entry {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #e8e8e8;
    border-radius: 3px;
    margin: 60px auto 55px;
    padding: 5px;
    position: relative;
}

    #entry .extra-en {
        position: absolute;
        right: 20px;
        top: -20px;
    }

    #entry .mt {
        background: url(../images/tit_regist.jpg) #D1D1D1 repeat-x 0 -34px;
        height: 33px;
    }

        #entry .mt h2 {
            background: url(../images/tit_regist.jpg) no-repeat 0 0;
            float: left;
            height: 33px;
            line-height: 33px;
            padding-left: 15px;
        }

        #entry .mt span {
            float: right;
            height: 33px;
            line-height: 33px;
            text-align: right;
        }

        #entry .mt b {
            background: url(../images/tit_regist.jpg) no-repeat 0 -68px;
            float: right;
            height: 33px;
            width: 10px;
        }

    #entry .mc {
        background: #ffffff;
        border: 1px solid #e1e1e1;
        height: 296px;
    }

    #entry .form {
        height: 296px;
        overflow: hidden;
        position: absolute;
        right: 42px;
        top: 16px;
        width: 307px;
    }

    #entry .lheight .form {
        height: 354px;
    }

    #entry .item {
        height: 64px;
        line-height: 26px;
        overflow: visible;
        position: relative;
        width: 307px;
        z-index: 1;
    }

    #entry .login-btn2013 {
        height: 52px;
    }

    #entry .lheight .login-btn2013 {
        height: 49px;
    }

    #entry .fore1 {
        z-index: 10;
    }

    #entry .fore2 {
        z-index: 8;
    }

    #entry .fore3 {
        height: 63px;
        z-index: 6;
    }

    #entry .fore4 {
        z-index: 3;
    }

    #entry .item span {
        color: #999999;
        display: block;
        height: 20px;
        line-height: 20px;
        margin-top: 1px;
    }

    #entry .item .ftx24 .clr {
        height: 0;
        line-height: 0;
    }

    #entry .item .item-ifo {
        position: relative;
        width: 307px;
    }

    #entry .item-share {
    }

    #entry .item-ifo .ico {
        position: absolute;
        right: 12px;
        z-index: 5;
    }

    #entry .item-ifo .i-name {
        background: url(../images/login/one4.jpg) no-repeat #fff;
        height: 16px;
        top: 8px;
        width: 16px;
    }

    #entry .item-ifo .i-pass {
        background: url(../images/login/one5.jpg) no-repeat #fff;
        height: 19px;
        top: 8px;
        width: 14px;
    }

    #entry #autoentry {
        height: 37px;
        margin-top: 8px;
        overflow: hidden;
    }

    #entry .item a:link, #entry .item a:visited {
    }

    #entry .label {
        font-size: 14px;
        text-align: right;
        width: 100px;
    }

    #entry .text {
        border: 1px solid #cccccc;
        float: none;
        font-family: arial, "宋体";
        font-size: 14px;
        height: 24px;
        line-height: 24px;
        padding: 4px 20px 4px 3px;
        width: 282px;
    }

    #entry .text-1 {
        float: left;
        width: 100px;
    }

    #entry .blank {
        display: none;
        float: none;
        height: 16px;
        padding: 2px;
        position: absolute;
        right: 8px;
        top: 9px;
        width: 16px;
        z-index: 10;
    }

    #entry .mar {
        margin-right: 10px;
    }

    #entry .img img {
        height: 26px;
        margin: 0 5px;
    }

    #entry .btn-entry {
        background: url(../images/login/login-img.png) no-repeat 0 0;
        font-family: "微软雅黑";
        height: 34px;
        line-height: 100px;
        overflow: hidden;
        text-indent: -9999px;
        width: 307px;
    }

        #entry .btn-entry:hover {
            background: url(../images/login/login-img.png) no-repeat 0 -34px;
        }

    #entry .highlight1 {
        border: 1px solid #7abd54;
    }

    #entry .highlight2 {
        border: 1px solid #f00;
        color: #f00;
    }

    #entry .pwdbg {
        background: #FFF8EB;
    }

    #entry .focus {
        color: #999;
        display: none;
        line-height: 22px;
    }

    #entry select {
        margin-top: 5px;
    }

    #entry .null, #entry .error, #loginname_error.error, #loginpwd_error.error, #authcode_error.error {
        background: #ffebec;
        border: 1px solid #ffbdbf;
        color: #e6393d;
        float: none;
        left: 0px;
        line-height: 16px;
        padding: 2px 0 2px 3px;
        position: absolute;
        top: 34px;
        width: 302px;
        z-index: 100;
    }
/*regist&retrieve begin*/
#regist {
    background: none repeat scroll 0 0 #FFFFFF;
}

    #regist .mt, #regist .mt h2, #regist .mt span {
        height: 32px;
        line-height: 32px;
    }

    #regist .mt {
        border-bottom: 1px solid #dddddd;
        margin-bottom: -1px;
        overflow: visible;
        padding-right: 0px;
        position: relative;
    }

        #regist .mt h2 {
            float: left;
            padding-left: 15px;
        }

        #regist .mt span {
            float: right;
            text-align: right;
        }

        #regist .mt b {
            display: none;
        }

        #regist .mt .extra {
            position: absolute;
            right: 20px;
            top: 5px;
        }

    #regist .mc {
        border: solid #dddddd;
        border-width: 0px 1px 1px;
        padding: 0px 0 20px;
    }

    #regist .item {
        height: 55px;
        line-height: 45px;
        padding-top: 9px;
        position: relative;
        z-index: 1;
    }

    #regist #select-regName {
        z-index: 5;
    }

    #regist .label {
        color: #333;
        font-size: 12px;
        padding-right: 10px;
        text-align: right;
        width: 190px;
    }

        #regist .label b {
            font-weight: normal;
            margin-right: 5px;
        }

    /*#regist .text {
        border: 1px solid #cccccc;
        color: #999;
        float: none;
        font-family: arial, "宋体";
        font-size: 14px;
        height: 16px;
        padding: 10px 25px 10px 5px;
        width: 238px;
    }*/

    #regist .text-1 {
        float: left;
        width: 100px;
    }

    #regist .blank {
        float: none;
        height: 16px;
        padding: 3px;
        position: absolute;
        right: 4px;
        top: 9px;
        width: 16px;
    }

    #regist .img img {
        height: 26px;
        margin: 0 5px;
    }

    #regist .succeed {
        background: url(../images/sucess.png) no-repeat #ffffff;
    }

#authcode_box {
    line-height: 26px;
    padding-top: 5px;
}

#regist .btn-regist {
    background: url(../images/regist-btn.jpg) no-repeat;
    color: #FFF;
    font-family: "微软雅黑";
    font-size: 16px;
    font-weight: 800;
    height: 36px;
    overflow: hidden;
    text-indent: -9999px;
    width: 270px;
}

#regist .highlight1 {
    border: 1px solid #7ABD54;
    color: #333;
}

#regist .highlight2 {
    border: 1px solid #FF0000;
    color: #f00;
}

#regist .pwdbg {
    background: #FFF8EB;
}

#regist .ajax-check {
    margin-left: -21px;
    padding-left: 21px;
    position: absolute;
    right: -70px;
    top: 5px;
}

#regist .focus, #regist .error {
    background: #FFEBEB;
    border: 1px solid #ffbdbe;
    color: #e4393c;
    line-height: 26px;
    padding: 0 5px;
    right: 6px;
    top: 48px;
    left: 0px;
    width: 340px;
    /*position: absolute;*/
}

#regist .null, #regist .error {
    color: #f00;
}

#regist .null {
    background: none;
    border: none;
}

#regist .error span, .focus span {
    display: block;
    line-height: 13px;
    padding: 5px 0;
}

#regist .focus {
    background: #f7f7f7;
    border: 1px solid #dddddd;
    color: #666;
    line-height: 36px;
}

#regist #mobileCodeDiv .focus {
    background: none;
    border: none;
}

#regist .checkbox {
    margin-top: 8px;
    *margin-top: 5px;
    _margin-top: 6px;
}

@media all and (-webkit-min-device-pixel-ratio: 0) {
    #regist .checkbox {
        margin-top: 10px;
    }
}

#regist #referrer {
    color: #999;
    font-size: 12px;
}

#regist table {
    width: 100%;
}

#regist td {
    height: 39px; /*line-height: 28px;*/
    padding-top: 2px;
}

#regist label {
    padding-left: 10px;
    color: #999999;
}
table label {
    display: block;
    margin-bottom: 0px;
}
.tdl {
    padding-right: 10px;
    text-align: right;
    font-size: 13px;
    line-height: 40px;
    width: 20%;
}

    .tdl span {
        color: #f00;
    }

.tdr {
    padding-right: 10px;
    text-align: left;
    width: 340px;
}

.tdt {
    text-align: left;
}

#regist .tdl {
    font-size: 14px;
    padding-right: 10px;
    text-align: right;
    width: 25%;
}

    #regist .tdl span {
        color: #f00;
    }

#regist .tdr {
    font-size: 14px;
    padding-right: 10px;
    text-align: left;
    width: 340px;
}

#regist .tdt {
    font-size: 14px;
    text-align: left;
}

.regist .btn-file {
    border: 1px solid #DDDDDD;
    cursor: pointer;
    padding: 4px;
    height: 28px;
    line-height: 28px;
    margin-top: 4px;
    background-color: initial;
    box-shadow: none;
    width: auto;
}

#regist .reg-success-form {
    padding: 50px 0px;
}

#regist .reg-success {
    background-position: 0 0;
}

#regist i {
    background-image: url("../images/login/icon.png");
    float: left;
    height: 39px;
    margin-left: 58px;
    width: 48px;
}

.reg-tips-info-suc {
    color: #7ABD54;
}

.reg-tips-info {
    font-family: "microsoft yahei";
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: bold;
}


.reg-btn-small {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #DDDDDD;
    border-radius: 2px;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 120px;
}

.reg-form {
    background: none repeat scroll 0 0 #FCFFFA;
    border: 1px solid #D0E4C2;
    border-radius: 3px;
    margin: 20px 0 45px;
    padding: 30px;
    width: 520px;
}

.reg-form-tips {
    color: #FF6600;
    font-family: "microsoft yahei";
    font-size: 18px;
    margin-bottom: 20px;
}
/*同意协议*/
/*.aui_content {
    height: 400px;
    width: 900px;
    overflow: auto;
}*/

.aui_buttons {
    padding: 8px;
    text-align: center;
    white-space: nowrap;
    border-top: 1px solid #DADEE5;
}


/*regist end*/

